#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: MissingH
version: 1.3.0.1
id: MissingH-1.3.0.1-01465d0b109f2b44bfaa7eed5ea13909
key: Missi_40FMKhWh6CD2ZlLGPSby5c
license: BSD3
copyright: Copyright (c) 2004-2014 John Goerzen
maintainer: John Goerzen <jgoerzen@complete.org>
stability: Beta
homepage: http://software.complete.org/missingh
synopsis: Large utility library
description:
    MissingH is a library of all sorts of utility functions for
    Haskell programmers.  It is written in pure Haskell and thus should
    be extremely portable and easy to use.
category: Unclassified
author: John Goerzen
exposed: True
exposed-modules:
    Data.String.Utils System.IO.Utils System.IO.Binary Data.List.Utils
    System.Daemon Text.ParserCombinators.Parsec.Utils
    Network.Email.Mailbox Control.Concurrent.Thread.Utils
    Network.Email.Sendmail Data.CSV System.Cmd.Utils Data.BinPacking
    Data.Progress.Tracker Data.Progress.Meter Data.Quantity
    Data.Map.Utils System.Path System.Path.NameManip
    System.Path.WildMatch System.Path.Glob System.Time.Utils
    System.Time.ParseDate Network.Utils Network.SocketServer
    Data.Either.Utils Data.Maybe.Utils Data.Tuple.Utils Data.Bits.Utils
    Data.Hash.CRC32.Posix Data.Hash.CRC32.GZip Data.Hash.MD5
    Data.Hash.MD5.Zord64_HARD Data.Compression.Inflate
    System.FileArchive.GZip System.IO.HVFS System.IO.HVFS.Combinators
    System.IO.HVFS.InstanceHelpers System.IO.HVFS.Utils System.IO.HVIO
    System.IO.StatCompat System.IO.WindowsCompat System.IO.PlafCompat
    System.Posix.Consts System.Debian System.Debian.ControlParser
    Data.MIME.Types System.Console.GetOpt.Utils
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/MissingH-1.3.0.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/MissingH-1.3.0.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/MissingH-1.3.0.1
hs-libraries: HSMissingH-1.3.0.1-40FMKhWh6CD2ZlLGPSby5c
include-dirs: /usr/local/include
depends:
    HUnit-1.2.5.2-b328c0be4a840160a5bae7f7ff8d2f8f
    array-0.5.1.0-aabf9daaf6d89a89ffdaf632a0eb259e
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    directory-1.2.2.0-b6ee7e969ff00a970631d14a5a84bc27
    filepath-1.4.0.0-84bda675ba63f9b1a4b3fb9597f70f12
    hslogger-1.2.9-1b98d5b1ed0fdcae679aa83a55f5c33d
    mtl-2.2.1-6281cd9698784dbc328cef3b013b905d
    network-2.6.2.1-1efabe34c29aae7dc76038169a9c7a77
    old-locale-1.0.0.7-3588c6880f1cb77ccff98e204e99a556
    old-time-1.1.0.3-898ac3b8aa79205e344bc351cee279a9
    parsec-3.1.9-0fe569f8910ae428afcb296b92440ead
    process-1.2.3.0-6ba26f4843c3923e1f0fe560685c1e06
    random-1.1-859a5366f9cc240228128d890d4923be
    regex-compat-0.95.1-64f2629c741174ab4007cf9364110780
    time-1.5.0.1-df3afb8c4b8f408db3802d1302f1d2a2
    unix-2.7.1.0-46aa3510142f1580327fd52821c9f510
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/MissingH-1.3.0.1/html/MissingH.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/MissingH-1.3.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
